Uwaga: pCon.planner 7.5 tylko dla systemu 64 – bitowego!

Uwaga: pCon.planner 7.5 tylko dla systemu 64 – bitowego!

Tej wiosny prezentujemy nową odsłonę pCon.planner!

W poczekalni już jest obecna pełna świeżości aktualizacja, wersja 64 –bitowa – nasz nowy standard.

Co to oznacza? Począwszy od nowej aktualizacji programu (pCon.planner 7.5) – ta i kolejne aktualizacje dostępne będą wyłącznie dla systemów 64-bitowych. Aktualizacja pozwoli na odkrycie nowych funkcji, o których napiszemy więcej niebawem na naszym blogu. Użytkownicy wersji ME mogą oczekiwać szybszego i stabilniejszego przetwarzania projektów o dużej liczbie danych.

Użytkownicy posiadający 32-bitowy system operacyjny nie otrzymają aktualizacji programu. Rekomendujemy pozostanie przy starszej wersji – pCon.planner 7.4.

Aby dowiedzieć się z jakiego systemu operacyjnego aktualnie korzystasz skontaktuj się z administratorem lub zajrzyj tutaj.  Zachęcamy do zapoznania się z listą zawierającą wymagania systemowe dla nowej wersji programu pCon.planner 7.5

This entry was posted in General. Bookmark the permalink.

4 Responses to Uwaga: pCon.planner 7.5 tylko dla systemu 64 – bitowego!

  1. Kwiecień 13, 2017 at 9:18 am Cezary says:

    No i gdzie ta aktualizacja do pobrania?

    • Maj 8, 2017 at 11:54 pm Katarzyna says:

  2. Marzec 22, 2018 at 2:55 pm Marek says:

    Witam,
    po aktualizacji do wersji 64 nie mogę uruchomić aplikacji. Wersja 32 bitowa działa poprawnie. Korzystam z systemu win10 64bit. Test zgodności nie wykryła żadnych problemów. Co może byc przyczyną?

    • Marzec 22, 2018 at 3:09 pm Katarzyna says:

      Problem dotyczy braku odpowiednich bibliotek systemowych do uruchomienia programu. Prośba o zainstalowanie Microsoft Visual C++ 2015 Redistributable (x64). Link znajduje się poniżej:

      https://www.easterngraphics.com/su… -> VC Redist x86 14
      https://www.easterngraphics.com/su… -> VC Redist x64 14

      Gdyby nadal były kłopoty, lub pojawiły się komunikaty błędów prośba o kontakt.

Dodaj komentarz

Twój adres e-mail nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

*

Możesz użyć następujących tagów oraz atrybutów HTML-a: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>